## python-chacha20poly1305-reuseable 0.13.2

=== debian/changelog ===
python-chacha20poly1305-reuseable (0.13.2-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 10:10:01 +0200

python-chacha20poly1305-reuseable (0.13.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077563)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 03:24:15 +0200
