=== debian/control ===
Source: python-chacha20poly1305-reuseable
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-chacha20poly1305-reuseable
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-chacha20poly1305-reuseable.git
Homepage: https://github.com/bdraco/chacha20poly1305-reuseable

Package: python3-chacha20poly1305-reuseable
Architecture: all
Depends:
 python3-cryptography,
 ${misc:Depends},
 ${python3:Depends},
Description: ChaCha20Poly1305 that is reuseable for asyncio
 This library is a ChaCha20Poly1305 wrapper that is reuseable for asyncio.
 .
 ChaCha20Poly1305 is a Simple pure-python chacha20-poly1305 implementation
 based on tlslite-ng code. Designed to be compatible with Cryptography API.
