=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/bdraco/chacha20poly1305-reuseable.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
